@charset "utf-8";
/* CSS Document */

/*-------------------------------------
*
* for RESET
*-------------------------------------- */
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
fieldset, img {
	border: none;
}

/*-------------------------------------
*
* リンク設定
*-------------------------------------- */
a:link {
	color: #0068b7;
	text-decoration: underline;
}
a:visited {
	color: #6c5fc1;
}
a:hover {
	color: #0068b7;
	text-decoration: none;
}

/*-------------------------------------
*
* 見出し設定
*-------------------------------------- */
/*- h1 -*/
h1 {
	width: 946px;
	margin: 0 auto;
	padding: 0 2px;
	text-align: center;
	background: url("../common/images/body_bg.gif") repeat-y center top;
}

div#mainArt h1,/* 記事内h1 */
h1.lTtl,
div.listIndex h2 {
	width: 608px;
	margin: 0 0 24px;
	padding: 14px 0 0;
	text-align: left;
	font-weight: bold;
	font-size: 180%;
	line-height: 1.2em;
	background: url("../common/images/ttl_bg.gif") no-repeat;
}

div#mainArt h1 span,
h1.lTtl span,
div.listIndex h2 span {
	display: block;
	padding: 0 16px 14px;
	background: url("../common/images/ttl_bg2.jpg") no-repeat left bottom;
}

div#mainArt h1 .subttl{
	font:bold 80% /1.0 Arial, sans-serif;
	background:none;
	padding: 8px 0;
}
/* 1カラム用 */
div#wide h1,
div#siteMap h1 {
	width: 880px;
	padding: 14px 0 0;
	font: normal bold 160% /1.2 Arial, sans-serif;
	text-align: left;
	background: url("../common/images/ttl_bg_1col.gif") no-repeat;
}
div#siteMap h1 {
	margin-bottom: 24px;
}
div#error h1 { /* エラーページ用 */
	width: 880px;
	margin: 24px 0;
	padding: 0;
	font: normal bold 160% /1.2 Arial, sans-serif;
	text-align: left;
}

div#wide h1 span,
div#siteMap h1 span { /* 1カラム用 */
	display: block;
	padding: 0 16px 14px;
	background: url("../common/images/ttl_bg_1col_btm.jpg") no-repeat left bottom;
}
/*- h2 -*/
div#mainArt h2 { /* 記事内h2 */
	margin: 0 0 1.5em;
	padding: 0;
	font-weight: bold;
	font-size: 135%;
	background-image: none;
}
div#wide h2,/* 1カラム用 */
div#mainArt h2.listTtl,
div.listIndex h2.listTtl{
	margin: 24px 0;
	padding: 0 0 0 18px;
	font-size: 135%;
	font-weight: bold;
	background: url("../common/images/sttl_bg.gif") no-repeat center left;
}
div#mainArt h2.ttl {
	margin: 32px 0 24px;
	padding: 0 0 0 18px;
	font-size: 135%;
	font-weight: bold;
	background: url("../common/images/sttl_bg.gif") no-repeat center left;
}
div#siteMap h2 {
	clear: left;
	margin: 0;
	padding: 0 0 8px 24px;
	border-bottom: 1px solid #e5e5e5;
	font: normal bold 130% /1.2 Arial, sans-serif;
	background: url("../common/images/sitemap_h2_bg.gif") no-repeat 0 0.12em;
}
/*- h3 -*/
h3 {}
div.contact h3,
div#mainArt h3.ttl {
	margin: 0 0 8px;
	padding: 0 0 0 12px;
	background: url("../common/images/address_h3_bg.gif") no-repeat left 0.35em;
}
div#mainArt h3 {
	margin: 12px 0 5px;
	font: normal bold 110% /1.4 Arial, sans-serif;
}
div.note h3,
div.newsReleases h3 {
	margin: 0 0 0.5em;
	font-weight: bold;
	color: #000;
}
/*- h4 -*/
h4 {}
div#mainArt h4 {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
/*- h5 -*/
h5 {}
/*-------------------------------------
*
* 基本フォント設定
*-------------------------------------- */
p { margin: 0 0 1em; }
blockquote {}
ins {}
address {
	font: normal normal 90% /1.5 sans-serif;
}
em { font-style: italic; }
strong { font-weight: bold;}
abbr {	/* 略語 */
	border-bottom: 1px dotted #cccccc;
	cursor: help;
}
/*-------------------------------------
*
* リスト設定
*-------------------------------------- */
/*--- 通常リスト設定 ---*/
ul,ol {
	margin: 0 0 1em 1.25em;
	padding: 0;
}
ul { list-style: disc outside; }
ol { list-style: decimal outside; }
/*--- リストのネスト設定 ---*/
ul ul,ul ol,ol ul,ol ol {
	margin: 0 0 0.5em 1em;
}
ul ul { list-style-type: circle; }
/* マーカーに画像を使う場合 */
ul li {}
li {
	margin: 0;
	padding: 0 0 0.25em;
}
div#wide li { /* 1カラム用 */
	padding-bottom: 0.5em;
}
/*--- リンクリスト --- */
ul.linkList {
	margin: 8px 0 0;
	padding: 0;
	list-style: none outside;
}
ul.linkList li {
	padding-left: 16px;
	background: url("../common/images/linkList_li_bg.gif") no-repeat 0 0.23em;
}
ul.linkList a,
ul.linkList2 a,
ul.linkList3 a,
ul.linkListClose a {
	text-decoration: underline;
	color: #333;
}
ul.linkList a:hover,
ul.linkList2 a:hover,
ul.linkList3 a:hover,
ul.linkListClose a:hover {
	text-decoration: none;
}
ul.linkList2 {
	margin: 16px 0;
	padding: 8px 12px;
	list-style: none outside;
	background: #e9f0fa;
}
ul.linkList2 li {
	display: inline-block;
	*display: inline;
	width: 45%;
	padding-left: 10px;
	vertical-align: top;
	background: url("../common/images/icon_arrow_01.gif") no-repeat left 0.35em;
	zoom: 1;
}
ul.linkList3 {
	margin: 16px 0 0;
	padding: 8px 12px;
	list-style: none outside;
	background: #f0f5fc url("linklist3_bg.gif") no-repeat left 0.3em;
}

ul.linkList3 li {
	display: inline-block;
	*display: inline;
	margin-right: 24px;
	padding-left: 10px;
	line-height: 1em;
	background: url("../common/images/icon_arrow_01.gif") no-repeat 0 0.3em;
	zoom: 1;
}
ul.linkList4 {
	margin: 8px 0 0;
	padding: 0;
	list-style: none outside;
}
ul.linkList5 {
	margin: 8px 0 16px;
	padding: 0;
	list-style: none outside;
}
ul.linkList4 li,
ul.linkList5 li {
	margin-bottom: 0.5em;
	padding-left: 11px;
	background: url("../common/images/icon_arrow_01.gif") no-repeat 0 0.3em;
}
ul.linkList5 li ul {
	margin: 1em 0;
	list-style-type: disc;
}
ul.linkList5 li ul li {
	margin: 0 0 0 16px;
	padding: 0;
	background-image: none;
}
ul.listSquare {
	margin: 1em 0 0 1em;
	padding: 0;
	list-style: none outside;
}
ul.listSquare li {
	padding-left: 10px;
	background: url("../common/images/icon_square02.gif") no-repeat 0 0.55em;
}
ul.linkListClose {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.linkListClose li {
	margin-top: 4px;
	padding-left: 8px;
	background: url("../common/images/icon_arrow_01.gif") no-repeat 0 0.35em;
}
/*---　別窓アイコン---*/
ul.linkList li img, 
ul.linkList2 li img,
ul.linkList3 li img,
ul.linkList4 li img,
ul.linkList5 li img,
ul.listSquare li img,
address img,
.client img {
	vertical-align: text-bottom;
	padding: 0 4px;
}

/*--- サイトマップ --- */
div#siteMap h2 a,
div#siteMap ul a {
	color: #000;
	text-decoration: none;
}

div#siteMap h2 a:hover,
div#siteMap ul a:hover {
	text-decoration: underline;
}

div#siteMap ul {
	margin: 0;
	padding: 0;
	list-style: none outside;
}

div#siteMap ul li {
	margin: 0 0 10px;
	padding: 0 0 0 10px;
	line-height: 1.3;
	background: url("../common/images/icon_arrow_01.gif") no-repeat 0 0.25em;
}
#siteMap ul.disc li {
	background-image: none;
	list-style-type: disc;
	margin-bottom: 10px;
	padding: 0px;
	margin-left: 10px;
}



div#siteMap ul ul {
	margin: 16px 0 0 2px;
}

div#siteMap ul ul li {
	margin-bottom: 10px;
	background: url("../common/images/icon_arrow_s.gif") no-repeat 0 0.25em;
}


/*--- 定義リスト設定 --- */
dl {
	margin-bottom: 1em;
}

dt {
	margin-bottom: 0.5em;
	font-weight: bold;
}

dd {
	margin: 0 0 1em 0.5em;
	padding: 0;
}

/*-------------------------------------
*
* テーブル設定
*-------------------------------------- */
#wrapper table.regTb {
	width: 100%;
	margin: 0 0 24px;
	border: 1px solid #dddddd;
	border-collapse: collapse;
}

#wrapper table.regTb td,
#wrapper table.regTb th {
	padding: 0.5em 1em;
	border: 1px solid #dddddd;
}

#wrapper table.regTb th {
	text-align: left;
	font-weight: bold;
	background: #eeeeee;
}

#wrapper table.regTb th.lv2 {
	background: #fafafa;
}

#wrapper table.regTb td {
	padding: 0.5em;
}

#wrapper table.regTb tr td table tr th {
	background: none;
}

caption { /* 表タイトル、説明 */
	text-align: left;
	caption-side: top;
	font-size: 90%;
	color: #666666;
}

caption em { /* キャプション　強調 */
	font-weight: bold;
	font-style: normal;
}

caption strong { /* キャプション より強調 */
	display: block;
	font-weight: bold;
}

table.irTb {
	width: 100%;
	margin-bottom: 24px;
	border-collapse: collapse;
	border-top: 1px solid #dddddd;
}

table.irTb th {
	width: 40%;
	font-weight: bold;
	text-align: left;
}

table.irTb th,
table.irTb td {
	padding: 8px 0;
	text-align: left;
	border-bottom: 1px solid #dddddd;
}

table.irTb caption {
	font-size: 90%;
	color: #666666;
}

#wrapper table.noBorder,
#wrapper table.noBorder td,
#wrapper table.noBorder th,
#wrapper table.noBorder td table.noBorder,
#wrapper table.noBorder td table.noBorder td,
#wrapper table.noBorder td table.noBorder th {
	border: none;
}
#wrapper table.noBorder {
	margin-bottom: 1em;
}

table ul {
	margin-bottom: 0;
	padding-top: 4px;
}

table.corp {
	width: 100%;
	border-collapse: collapse;
}

table.corp th,
table.corp td {
	padding: 8px;
	border-bottom: 1px solid #dddddd;
}

/*--- 会社概要テーブル内定義リスト ---*/
table.corp dl {
	margin: 16px 0;
}
	
table.corp dl dt,
table.corp dl dd {
	margin: 4px 0 0;
	padding: 0 0 4px;
	background: url("../common/images/dot_line.gif") repeat-x left bottom;
}
table.corp dl dd {
	padding-left: 8px;
}
/*-------------------------------------
*
* カラム設定と記事設定
*-------------------------------------- */
body {
	margin: 0;
	padding: 0;
	font: normal normal 78% /1.6 "ＭＳ Ｐゴシック", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	text-align: center;
	color: #333333;
	background: #6585C0;
}
#wrapper {
	text-align: left;
	background: #eff5f8 url("../common/images/body_bg.gif") repeat-y center top;
}
#wrapperInner {
	text-align: left;
	background: url("../common/images/wrapper_bg.jpg") no-repeat center top;
}
#gHeader {
	width: 946px;
	margin: 0 auto;
	padding: 0 2px 16px;
	position: relative;
	background: url("../common/images/wrapper_bg.jpg") no-repeat center top;
}
div#main {
	width: 910px;
	margin: 0 auto;
	padding: 0 20px;
	background: #eff5f8 url("../common/images/body_bg.gif") repeat-y center top;	
}
/* 1カラム用 */
div#wide,
div#siteMap,
div#error {
	width: 880px;
	margin: 0 auto;
	padding-top: 16px;
}

div#siteMap {
	padding-bottom: 64px;
}
div#error {
	height: 400px;
}
#content {
	float: left;
	width: 608px;
	padding: 16px 0 0 13px;
}
#sub {
	float: right;
	width: 240px;
	padding: 16px 17px 0 0;
}
/* フッタのリンクリスト */
/* パンくずのfloat */
div#contentsList { 
	clear: left; 
	width: 926px;
	margin: 0 auto;
	padding: 24px 0 16px 24px;
	background: #f2f7f9 url("../common/images/contents_list_bg.gif") no-repeat center bottom;
}

#gFooter {
	clear: both;
	width: 100%;
	background: #6585c0 url("../common/images/gfooter_bg.gif") repeat-x left top;
}
/*- 不要コード ? -*/
p.logo {
	float: left;
	width: 144px;
}
/*- // 不要コード ? -*/

.classify  {
	margin-bottom: 16px;
	padding-bottom: 16px;
}
.classify p {
	color: #FFF;
	background-image: url(../common/images/sub_contact_back.gif);
	background-repeat: repeat-y;
	background-position: center top;
	padding-right: 16px;
	padding-bottom: 0.5em;
	padding-left: 16px;
	margin: 0px;
}
.classify dl {
	margin: 0;
	padding: 0 0 16px;
	background: url("../common/images/line_dot.gif") repeat-x left bottom;
}
.classify dt {
	margin-bottom: 12px;
	font-weight: bold;
	font-size: 130%;
}

.classify dd {
	margin: 0;
	padding: 0;
}
.classify ul.bnrList {
	margin: 0px;
	list-style-type: none;
}
.classify ul.bnrList li {
	margin: 0px;
}


.classify h3 {
	margin: 16px 0 0;
	padding: 0;
	font-weight: bold;
}

.classify div {
	float: left;
	width: 464px;
}
.section {
	border-top: 1px solid #dddddd;
}
.section div {
	padding-top: 16px;
	background: url("../common/images/line_dot.gif") repeat-x left top;
}
/*- 不要コード ? -*/
div.last {
	padding-bottom: 16px;
	border-bottom: 1px solid #dddddd;
}
/*- // 不要コード ? -*/

/*-------------------------------------
*
* イメージ用ユニット設定
*-------------------------------------- */
.imgUnit {
	margin: 0;
	padding: 0;
}
.imgUnit p {
	float: left;
	width: 392px;
}
.imgUnit img {
	float: left;
	width: 192px;
	margin-left: 24px;
}

/*-------------------------------------
*
* ナビゲーション設定
*-------------------------------------- */
/*--- グローバルナビ --- */
#gNav {
	clear: left;
	height: 52px;
	margin: 0 ;
	padding: 1px 16px 0;

	list-style: none;
	background: url("../common/images/gnav_bg.gif") no-repeat center top;
}
#gNav li {
	float: left;
	margin: 0;
	padding: 0;
}
#gNav li img { float: left; }
#gNav li a {}
/* 現在地 */
#gNav li em {font-style: normal; }

/*----------------------------------------
*
* メガメニュー
*--------------------------------------------*/
/* 子要素ホバー時に親要素を選択状態にする */
a.mm-item-link-hover,
a:hover {}

#we {
	position: absolute;
	top: 153px;
	left: 12px;
	width: 924px;
	background: url("megamenu_bg_4.png") no-repeat left bottom;
}

#services {
	position: absolute;
	top: 153px;
	left: 12px;
	width: 704px;
	background: url("megamenu_bg_3.png") no-repeat left bottom;
}

#portfolio {
	position: absolute;
	top: 153px;
	left: 12px;
	width: 704px;
	background: url("megamenu_bg_3.png") no-repeat left bottom;
}

#investor {
	position: absolute;
	top: 153px;
	right: 232px;
	width: 484px;
	background: url("megamenu_bg_2.png") no-repeat left bottom;
}
#media {
	position: absolute;
	top: 153px;
	right: 132px;
	width: 264px;
	background: url("megamenu_bg_1.png") no-repeat left bottom;
}
div.megamenuCnt {
	z-index: 9;
	display: none;
	margin-top: 2px;
	padding: 0 0 24px;
}
div.menu_tp {
	margin: 0 6px;
	padding: 10px 0 0 24px;
	background: url("megamenu_bg_tp.png") repeat-x left top;
}

#gNav div.megamenuCnt a {
	color: #000;
	text-decoration: none;
}

#gNav div.megamenuCnt a:hover {
	text-decoration: underline;
}

#gNav div.megamenuCnt div.col {
	float: left;
	width: 202px;
	margin-right: 20px;
}

#gNav div.megamenuCnt h3 {
	margin: 5px 0;
	padding: 0 0 5px 14px;
	border-bottom: 1px solid #e5e5e5;
	font-weight: bold;
	background: url("../common/images/linkList_li_bg.gif") no-repeat 0 0.2em;
}

#gNav ul {
	margin: 0 0 0;
	padding: 0;
	font-size: 90%;
	list-style: none outside;
}

#gNav div.megamenuCnt ul li {
	float: none;
	margin: 0 0 3px;
	padding: 0 0 0 10px;
	border-bottom: none;
	font-weight: normal;
	background: url("../common/images/icon_arrow_01.gif") no-repeat 0.2em 0.4em
}

/*--- ローカルナビ --- */
#locNav {
	margin: 0 0 16px;
	padding: 0;
	list-style: none outside;
}
#locNav li {
	margin: 0;
	padding: 0;
}
#locNav li a {
	display: block;
	width: 240px;
	padding: 0.8em 0;
	text-decoration: none;
	color: #000000;
	background: url("../common/images/locnav_off.gif") no-repeat left bottom;
}

#locNav li span {
	display: block;
	padding: 0 1em 0 1.8em;
	background: url("../common/images/icon_arrow_01.gif") no-repeat 1em 0.35em;
}

#locNav li.level2 span {
	margin-left: 1em;
}

#locNav li.level3 span {
	margin-left: 2em;
}

#locNav li a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #0093C7;
	background-image: url(../common/images/locnav_on.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#locNav li a:hover span,
#locNav li.act span,
#locNav li.lastAct span {
	background: url("../common/images/icon_arrow_02.gif") no-repeat 1em 0.35em;
}

#locNav li.last a { /* 一番下 */
	background:#ffffff url("../common/images/locnav_last_off.gif") no-repeat left bottom;
}

#locNav li.last a:hover { /* 一番下 */
	background: #0093C7 url("../common/images/locnav_last_on.gif") no-repeat left bottom;
}

/*--- 現在地 --- */
#locNav li.act a {
	width: 240px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background: #0093C7 url("../common/images/locnav_b.gif") no-repeat left bottom;
}

#locNav li.lastAct a {
	width: 240px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background: #0093C7 url("../common/images/locnav_last_b.gif") no-repeat left bottom;
}

#locNav li.act span,
#locNav li.lastact span {
	padding-left: 1.8em;
	background: url("../common/images/icon_arrow_05.gif") no-repeat 1em 0.35em;
}

/*--- 親リンク ---*/
#locNav li.location a {
	font-weight: bold;
}

#locNav li.location a:hover {
	color: #ffffff;
}

/*--- ソートメニュー --- */
ul#sortMenu {
	margin: -13px 0 16px;
	*margin-top: 0;
	padding: 14px 0 0 0;
	*padding-top: 5px;
	list-style: none outside;
	background: url("../common/images/sub_sortmenu_bg.gif") repeat-y;
}

ul#sortMenu h3 {
	margin: 12px 0 10px;
	padding: 0;
}

ul#sortMenu li {
	margin: 0;
	padding: 0 6px;
	border-bottom: 1px solid #e5e5e5;
}

ul#sortMenu ul {
	margin: 0 6px 14px;
	padding: 0;
	list-style: none outside;
}

ul#sortMenu ul li {
	margin: 0 0 0.25em;
	padding: 0 0 0 10px;
	border: none;
	background: url("../common/images/icon_arrow_01.gif") no-repeat 0 0.5em; 
}

ul#sortMenu li.last  {
	margin: 0;
	padding-bottom: 8px;
	border: none;
	background: url("../common/images/sub_sortmenu_last.gif") no-repeat left bottom;
}

ul#sortMenu li.last li {
	margin: 0 6px;
}

ul#sortMenu li.last h3 {
	margin-left: 6px;
}

ul#sortMenu a:link,
ul#sortMenu a:visited {
	color: #000;
	text-decoration: none;
}

ul#sortMenu li em { /* 現在地 */
	font-style: normal;
	font-weight: bold;
	color: #c32212;
}

ul#sortMenu a:hover {
	text-decoration: underline;
	color: #c32212;
}

/*-------------------------------------
*
* パンくず設定
*-------------------------------------- */
#topicPath {
	width: 946px;
	margin: 0 auto;
	padding: 0 2px;
	background: url("../common/images/topic_path_bg.gif") no-repeat center top;
}
#topicPath ul {
	height: 100%;
	margin: 0;
	padding: 14px 16px 10px;
	list-style: none outside;
	border-bottom: 1px solid #d6dfed;
}
#topicPath li {
	float: left;
	margin: 0 1em 0 0;
	font-weight: bold;
}

#topicPath li a {
	display: inline-block;
	padding-right: 1.5em;
	color: #3180c3;
	background: url("../common/images/topic_path_li.gif")
}
#topicPath em { /* 現在地　強調 */
	font-style: normal;
	color: #333333;
}

/*-------------------------------------
*
* 装飾フォント設定
*-------------------------------------- */
.attention { /* ご注意系 */
}

div#mainArt h2.annotation { /* 注釈系見出し */
	margin: 32px 0 0.2em;
	font-size: 85%;
}

.annotation { /* 注釈系 */
	font-size: 85%;
	line-height: 1.4;	
	color: #777777;
}

.number { /* 数字は右寄せ */
	text-align: right;
}

#pageTop { /* ページトップへ戻る */
	clear: both;
	width: 934px;
	margin: 0 auto;
	padding: 85px 16px 0 0;
	text-align: right;
	background: #eff5f8 url("../common/images/pagetop_bg.gif") no-repeat center bottom;
}

p#copy { /* copyright */
	float: left;
	padding: 0;
	color: #ffffff;
}

p.core { /* Core　Sister Companies */
	margin: 16px 0 -8px;
	padding-left: 14px;
	font-weight: bold; 
	background: url("../common/images/icon_square01.gif") no-repeat left center;
}

#wrapper p.client {
	text-align: right;
}

.bold {
	font-weight: bold;
}

/*-------------------------------------
*
* gHeader内設定
*-------------------------------------- */
p#corpLogo { /* DATAグループロゴ */
	margin-bottom: 1em;
	padding: 41px 16px 11px;
}
ul#siteName { /* グループメッセージ */
	position: absolute;
	top: 30px;
	right: 18px;
	list-style-type: none;
}
ul#siteName li {
	display: inline;
	margin: 0 0 0 8px;
	padding: 0;
	font-size: 0;
	line-height: 0;
}
ul#siteName li img {
	vertical-align: middle;
}


/* --- 検索エリア --- */
#gHeader form {
	position: absolute;
	top: 65px;
	right: 18px;
	float: left;
	width: 214px;
	height: 27px;
	background: #f5f5f5 url("serach_bg.gif") no-repeat;
}

#gHeader input#word {
	float: left;
	width: 180px;
	margin: 5px;
	border: none;
	outline: none;
	background: #f5f5f5;
}

#gHeader input#button {
	width: 16px;
	height: 16px;
	margin: 5px 0;
	text-indent: -9999px;
	border: none;
	outline: none;
	cursor: pointer;
	background: url("serach_btn.gif") no-repeat;
}

/*-------------------------------------
*
* div#contents内設定
*-------------------------------------- */
dl.newsList {
	margin: 0 0 24px;
}

dl.newsList dt {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 90%;
	color: #009CCB;
}

dl.newsList dt span {
	padding-left: 16px;
	font-weight: normal;
	color: #666666;
}

dl.newsList dd {
	margin: 0 0 16px;
	padding: 0 0 16px 10px;
	border-bottom: 1px solid #dddddd;
	background: url("../common/images/icon_arrow_01.gif") no-repeat 0 0.35em;
}

dl.newsList dd img {
	vertical-align: text-bottom;
	padding-left: 4px;
}

/*----- メイン記事内設定 ----- */

/*--- 記事ヘッダ ---*/
div#artHeader {
	margin: 32px 0;
}

div#artHeader p {
	padding: 0;
	font-weight: bold;
}

div#artHeader p.date {
}

div#artHeader p.by {
	margin-top: -2.4em;
	text-align: right;
}

/*---- コンタクト先 ----*/
div.contact {
	margin: 32px 0;
	padding: 1em 16px 0;
	border: 1px solid #e5e5e5;
}
div.contact dl {
	margin: 0;
	padding: 8px 0 0;
	border-top: 2px solid #dddddd;
}
div.contact dt {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div.contact dd {
	margin: 0 0 1em;
	padding: 0;
}

/*---- ニュースリリース ----*/
div.newsReleases {
	margin-top: 32px;
	padding: 16px 16px;
	color: #777777;
	background: #f2f6fc url("../common/images/line_dot.gif") repeat-x top left;
}
div.newsReleases p {
	margin-bottom: 0;
}

/*--- リンクありindex用リスト --- */
dl.indexDl {
	margin: 0;
}
dl.indexDl dt {
	margin: 0 0 8px;
	padding: 0 0 0 22px;
	font: normal bold 130% /1.2 Arial, sans-serif;
	background: url("../common/images/index_dl_bg.gif") no-repeat 0 0.1em;
}
dl.indexDl dt a,
dl.indexDl dt a:visited {
	text-decoration: underline;
	color: #000000;
}
dl.indexDl dt a:hover {
	text-decoration: none;
}

dl.indexDl dd {
	margin: 0 0 16px;
	padding: 0 0 16px;
	border-bottom: 1px solid #dddddd;
}
/*--- リンクなしindex用リスト --- */
dl#notLink dt {
	margin: 0 0 16px;
	padding: 0 0 0 18px;
	font-size: 135%;
	font-weight: bold;
	background: url("../common/images/sttl_bg.gif") no-repeat center left;
}

/*---  人物名 --- */
dl.name {
	margin: 24px 0 16px;
	padding: 0;
}
dl.name dt {
	margin: 0;
	padding:0;
}
dl.name dd {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

/*---- 補足文 ----*/
div.note {
	margin: 32px 0;
	padding: 16px;
	color: #666666;
	background: #f5f5f5;
}
div#mainArt .note h3 {
	margin-top: 0;
	color: #444444;
}

/*--- PDFリンク ---*/
span.pdf {
	padding-left: 0.5em;
}
span.pdf a {
	text-decoration: none;
	color: #000;
}
span.pdf img { /* PDFアイコン */
	vertical-align: text-bottom;
	padding-right: 0.25em;
}

/*---- サイトマップ ----*/
div#siteMap div {
	float: left;
	width: 270px;
	padding: 16px 20px 24px 0;
}

/*---- FAQ ----*/
dl.faq {}
dl.faq dt {
	margin: 1em 0 1em;
	padding-left: 2em;
	font-size: 110%;
	font-weight: bold;
	background: url("icn_q.gif") no-repeat left top;
}
dl.faq dd {
	margin: 0;
	padding: 0 0 1.5em 2em;
	border-bottom: 1px solid #ddd;
	background: url("icn_a.gif") no-repeat left 0.1em;
}
dl.faq ul {
}

/*-------------------------------------
*
* div#sub内設定
*-------------------------------------- */
#sub h2 {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	background-image: none;
}

/*----- ソートリスト ----- */
ul#sort {
	margin: 0 0 24px;
	padding: 16px 10px;
	word-wrap: break-word;
	list-style: none;
	background: url("../common/images/sort_bg.gif") no-repeat left bottom;
}

ul#sort li {
	padding: 0 0 4px 10px;
	background: url("../common/images/icon_arrow_01.gif") no-repeat 0 6px;
}

ul#sort a {
	text-decoration: none;
	color: #000000;
}

ul#sort a:hover {
	text-decoration: underline;
	color: #970000;
}

/*----- 関連リンクリスト ----- */
ul#related {
	margin: 0 0 24px;
	padding: 0;
	word-wrap: break-word;
	list-style: none;
}

ul#related li {
	margin: 0;
	padding: 0;
}

ul#related a {
	display: block;
	width: 240px;
	padding: 0.8em 0;
	color: #000000;
	text-decoration: none;
	background: url("../common/images/sub_related_off.gif") no-repeat left bottom;
}

ul#related a span {
	display: block;
	padding-left: 1.8em;
	background: url("../common/images/icon_arrow_related.gif") no-repeat 1em 0.35em;
}

ul#related a:hover {
	color: #ffffff;
	text-decoration: none;
	background: url("../common/images/sub_related_on.gif") no-repeat left bottom;
}

ul#related a:hover span {
	background: url("../common/images/icon_arrow_related_on.gif") no-repeat 1em 0.35em;
}

ul#related li.last a { /* 一番下 */
	background: url("../common/images/sub_related_last_off.gif") left bottom no-repeat;
}

ul#related li.last a:hover { /* 一番下 */
	background: url("../common/images/sub_related_last_on.gif") left bottom no-repeat;
}

/* --- Contect Us バナー --- */
p#subContact { 
	width: 240px;
	height: 120px;
	margin: 0;
}

p#subContact img {
	display: block;
	margin: 0 auto;
}

/*-------------------------------------
*
* div#contentsList内設定
*-------------------------------------- */
/* 横並びブロック */

div#contentsList div {
	float: left;
	width: 207px;
	padding: 0 24px 0 0;
}

div#contentsList a {
	text-decoration: none;
}

div#contentsList h4 {
	margin: 0 0 14px;
	padding: 0 0 4px;
	border-bottom: 1px solid #b6bdc6;
	font: bold 100% /1.2 sans-serif;
}

div#contentsList h4 a:link,
div#contentsList h4 a:visited {
	color: #666666;
}

div#contentsList h4 a:hover {
	color: #000000;
}

div#contentsList ul {
	margin: 0 0 24px;
	padding: 0;
	list-style: none;
}

div#contentsList li {
	margin: 0 0 8px;
	padding: 0 0 8px;
	font-size: 90%;
	background: url("../common/images/line_dot.gif") repeat-x left bottom;
}

div#contentsList li a:link,
div#contentsList li a:visited {
	color: #666666;
}

div#contentsList li a:hover {
	color: #000000;
}

/*-------------------------------------
*
* div#sub内設定
*-------------------------------------- */
#sub div#chart {
	margin-bottom: 16px;
	padding: 1em 0 0;	
	background: url("sub_body.gif") repeat-y;
}

#sub div#chart p {
	margin-bottom: 0.5em;
	text-align: center;
}

#sub div#chart ul {
	margin: 0;
	padding: 0 12px 1em;
	list-style: none outside;
	background: url("sub_foot.gif") no-repeat left bottom;
}

#sub div#chart li {
	padding-left: 12px;
	background: url("../common/images/icon_arrow_01.gif") no-repeat left center; 
}

#sub div#chart a {
	text-decoration: underline;
	color: #000;
}

#sub div#chart a:hover {
	text-decoration: none;
}

/*-------------------------------------
*
* gFooter内設定
*-------------------------------------- */
#gFooter {}

#gFooter div {
	width: 944px;
	margin: 0 auto;
	padding: 0;
	font-size: 85%;
	background: #6585c0 url("../common/images/gfooter_bg.gif") repeat-x left top;
	* height: 1%;
}
#gFooter div:after {
   display: block;
   content: "";
   clear: both;
}
#gFooter p {
	margin: 0;
	padding: 12px 0 0;
	line-height: 1em;
}

#gFooter ul {
	float: right;
	margin: 0;
	padding: 12px 48px 4px 0;
	list-style: none;
	background: url("../common/images/gfooter_nav_bg.gif") right top no-repeat;
}

#gFooter li {
	float: left;
	margin-right: 8px;
	padding-right: 8px;
	line-height: 1em;
}

#gFooter li.last {
	background-image: none;
	padding-right: 0;
}
#gFooter li.last img {
	margin: 0 0 0 4px;
	vertical-align: top;
	* vertical-align: middle;
}
#gFooter li a {
	padding-left: 6px;
	color: #ffffff;
	text-decoration: none;
	background: url("../common/images/icon_arrow_footer.gif") no-repeat left 0.4em;
}
#gFooter li a:hover {
	color: #b2c2e0;
}
#wrapper2 { /* ページトップへ戻るがない場合 */
	clear: both;
	margin: 0 auto;
	padding-top: 85px;
	background: #eff5f8 url("../common/images/pagetop_bg.gif") no-repeat center top;
}
/*-------------------------------------
*
* 検索結果内設定
*-------------------------------------- */
/* --- レイアウト調整 --- */
#wrap_search #wrapper {
	min-height: 775px;
	_height: 775px;
	text-align: center;
}

#wrap_search td td {
	width: auto;
	text-align: left;
}

#wrap_search table table {
	width: 880px;
}

#wrap_search td {
	padding-left: 0;
	padding-right: 0;
}

#wrap_search #gHeader {
	text-align: left;
}

/* --- Search Result for --- */
#wrap_search #resultInf td {
	text-align: left;
}

/* --- Pager --- */
#wrap_search #resultPages {
	width: 880px;
	margin-top: 2em;
	text-align: center;
}

/* --- font --- */
#search {
	font: normal normal 75% /1.4 Arial, Helvetica, sans-serif;
	text-align: center;
}
#search table {
	font-size: 100%;
}
/*-------------------------------------
*
*	facebox.js
* 	facebox設定
*-------------------------------------- */
#facebox {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	text-align: left;
}
#facebox .popup {
	position: relative;
	border: 4px solid #000000;
	box-shadow: 0 0 18px rgba(0,0,0,0.4);
}
#facebox .content {
	display: block;
	padding: 10px;
	background: #ffffff;
}
#facebox .content > p:first-child {
	margin-top: 0;
}
#facebox .content > p:last-child {
	margin-bottom: 0;
}
#facebox .close {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 4px 0 0 4px;
	_padding: 4px;
	background: #000000;
}
#facebox .loading {
	text-align: center;
}
#facebox .image {
	text-align: center;
}
#facebox img {
	border: 0;
	margin: 0;
}
#facebox_overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}
.facebox_hide {
	z-index: -100;
}
.facebox_overlayBG {
	background-color: #000;
	z-index: 99;
}
/*-------------------------------------
*
* 読み上げ対応
*-------------------------------------- */
.non_visual { display:none; }

/*-------------------------------------
*
* noscript
*-------------------------------------- */
p.noscript {
	margin: 0;
	padding: 16px;
	color: #fff;
	background: #333333;
}
p.noscript a {
	color: #ffffff;
}
/*-------------------------------------
*
* Clear Fix 設定
*-------------------------------------- */
.imgUnit:after,
.classify:after,
div#main:after,
div#contentsList:after,
div#siteMap div:after,
#topicPath ul:after,
#gFooter:after {
   display: block;
   content: "";
   clear: both;
}
/*---- for IE6/7 ----*/
.imgUnit,
.classify,
div#main,
div#contentsList,
div#siteMap,
#topicPath,
#gFooter {
   * height: 1%;
}
#wrapperInner #main #siteMap h2.non_bottom {
	margin-bottom: 16px;
}
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 246;
height: 242;
}